.maly	  {color: #808080; font-size: 16px; text-decoration: none;}
.velky	  {color: #EF8C30; font-size: 18px; text-decoration: none;}
.tw	  {color: #808080; font-size: 16px; text-decoration: none;}
.pozn	  {color: #808080; font-size: 14px; text-decoration: none;}
.menu	  {color: #ffffff; font-size: 30px; text-align: center;}
img	  {border: none;}
body	  {background-color: #000000;}
h1	  {color: #ffffff; font-size: 30px;}